@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
html
{
	font-size:2vh;
	font-family: 'cwTeXFangSong', serif;/*中文和英文字型*/
}

a
{
	transition:all 0.5s;
	text-decoration:none;
}

header
{
	height:100vh;
	background-size:cover;
	background-position:center center;
}

header:after
{
		color:#FFFFFF;
		font-size:2rem;
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0;
		margin:auto;
		width:20vh;
		height:3vh;
		border:solid 0.2vw #FFFFFF;
		padding:3vh;
		text-align:center;
		line-height:3vh;
}

nav
{
	height:6vh;
	width:100%;
	background-color:#000000;
	padding:1vh 5vh;
	box-sizing: border-box;
	display:flex;
	justify-content:space-between;
	align-items:center;
/*	position:fixed; 利用js在scroll的動作之後才要做fixed*/
	top:0;
	left:0;
	z-index:2;
}

.pagelogo
{
	height:5vh;
	transition:all 1s;
}

.pagelogo:hover
{
	transform:translateX(20px);/*左右移動*/
	/*transform: rotate(5deg);角度旋轉*/
}

nav ul li a
{
	color:#FFFFFF;
	font-size:1.2rem;
	
}

nav ul li a:hover
{
	color:#AA8322;
}

nav ul li
{
	display:inline-block;
	margin-left:4vh;
}

section
{
	min-height:100vh;
	padding:5vh 15vh;
	box-sizing:border-box;
	position:relative;
}

footer
{
	height:15vh;
	background-color:rgba(0,0,0,1);
	position:relative;
	color:#C7AD3F;
	font-size:1.2rem;
	text-align:center;
	line-height:22vh;
}

.navclass
{
	position:absolute;
	right:0;
	top:100px;
	overflow:hidden;
}

.navclass li
{
	background-color:#000000;
	color:#FFFFFF;
	font-size:1.2rem;
	width:15vh;
	cursor:pointer;
	line-height:6vh;
	margin-bottom:0.2vh;
	border-radius:8vh 0 0 8vh;
	background-repeat:no-repeat;
	background-position:2vh center;
	background-size:auto 60%;
	padding-left:7vh;/*這裡不加box-sizing,主要是讓左內距可以將寬度加寬*/
	position: relative;
	right:-15vh;
	transition:all 0.5s;
}

.navclass li:hover
{
	right:0;
	color:#C7AD3F;
}

.navclass li:nth-child(1)
{
	background-image:url(../images/navclassico/1dragon.svg);
}

.navclass li:nth-child(2)
{
	background-image: url(../images/navclassico/2horse.svg);
}

.navclass li:nth-child(3)
{
	background-image: url(../images/navclassico/3monkey.svg);
}

.navclass li:nth-child(4)
{
	background-image: url(../images/navclassico/4dog.svg);
}

.navclass li:nth-child(5)
{
	background-image: url(../images/navclassico/5cow.svg);
}

.content
{
	width:82%;
	margin:auto;
}

.content ul li
{
	position:relative;
	border-bottom:dotted 1px #C7AD3F;
	margin:2vh 0;
	padding-bottom:2vh;
	cursor:pointer;
}

.content ul li img
{
	height:15vh;
	border:solid 0.2vh #C7AD3F;
	box-shadow:0.5vh 0.5vh 1vh rgba(0,0,0,0.3);
}

.content ul li h1
{
	font-size:2rem;
	display:inline;
	position:relative;
	bottom:5vh;
	left:2vh;
}


.content ul li a
{
	width:3vh;
	height:3vh;
	border-radius:100%;
	display:block;
	background-color:#000000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:60%;
	position:absolute;
	top:7vh;
	right:0;
}

.content ul li p
{
	width:70%;
	line-height:1.2rem;
	display:none;
}

.proopen
{
	background-image:url(../images/icon/add.svg);
}

.proclose
{
	background-image: url(../images/icon/substract.svg);
}

.about
{
	width:70vh;
	height:50vh;
	border:solid 0.1vh #B1B1B1;
	border-radius:1vh;
	background-color:#FFFFFF;
	padding:3vh;
	box-sizing:border-box;
}


.shadow
{
	box-shadow:0 2px 12px rgba(0,0,0,0.3),5px 5px 10px rgba(0,0,0,0.1) inset;
	position:relative;
}

.shadow:before,.shadow:after
{
	content:"";
	position:absolute;
	box-shadow:1px 10px 20px rgba(0,0,0,0.5);
	width:40%;
	height:20%;
	right:30px;
	bottom:6px;
	transform:rotate(3deg);
	z-index:-1;
}

.shadow:before
{
	left:30px;
	transform:rotate(-3deg);
}

.about h1
{
	font-size:1.5rem;
	color:#C7AD3F;
}

.about p
{
	margin:1.5rem 0;/*段落間距*/
	line-height:1.8rem;
	text-align:justify;/*For chrome*/
	text-justify:inter-ideograph;/*For IE*/
	font-size:1.2rem;
}


.fb-share img
{
	width:6vh;
	height:6vh;
	position:fixed;
	left:3vh;
	bottom:3vh;
}

.div ul p a direction
{
	font-size:1.5 rem;
	color:#061B8E;
}
	